package cn.com.countrygarden.bi.main.dto;

import java.io.Serializable;
import java.util.ArrayList;
import java.util.List;

public class ReviewAnswerBeforeVo implements Serializable{
	/**
	 * 被调查人Id
	 */
	private String investigatedId;
	
	/**
	 * 被调查人姓名
	 */
	private String investigatedName;
	
	/**
	 * 问卷ID
	 */
	private int questionnaireId;
	
	
	/**
	 * 问卷名称
	 */
	
	private String questionnaireName;
	
	/**
	 * 问卷详细说明
	 */
	
	private String questionnaireDescribed;
	
	/**
	 * 
	 */
	
     
	private List<ReviewQuestionnaireProblemVo> problemVo=new ArrayList<ReviewQuestionnaireProblemVo>();
	
	private List<ReviewQuestionnaireProblemVo> problemjianweVo=new ArrayList<ReviewQuestionnaireProblemVo>();

	private reviewInvestigatedIsRepeatVo investigatedIsRepeatVo=null;
	
	
	public List<ReviewQuestionnaireProblemVo> getProblemjianweVo() {
		return problemjianweVo;
	}

	public void setProblemjianweVo(List<ReviewQuestionnaireProblemVo> problemjianweVo) {
		this.problemjianweVo = problemjianweVo;
	}

	public String getInvestigatedId() {
		return investigatedId;
	}

	public void setInvestigatedId(String investigatedId) {
		this.investigatedId = investigatedId;
	}

	public String getInvestigatedName() {
		return investigatedName;
	}

	public void setInvestigatedName(String investigatedName) {
		this.investigatedName = investigatedName;
	}

	public int getQuestionnaireId() {
		return questionnaireId;
	}

	public void setQuestionnaireId(int questionnaireId) {
		this.questionnaireId = questionnaireId;
	}

	public String getQuestionnaireName() {
		return questionnaireName;
	}

	public void setQuestionnaireName(String questionnaireName) {
		this.questionnaireName = questionnaireName;
	}

	public String getQuestionnaireDescribed() {
		return questionnaireDescribed;
	}

	public void setQuestionnaireDescribed(String questionnaireDescribed) {
		this.questionnaireDescribed = questionnaireDescribed;
	}

	public List<ReviewQuestionnaireProblemVo> getProblemVo() {
		return problemVo;
	}

	public void setProblemVo(List<ReviewQuestionnaireProblemVo> problemVo) {
		this.problemVo = problemVo;
	}

	public reviewInvestigatedIsRepeatVo getInvestigatedIsRepeatVo() {
		return investigatedIsRepeatVo;
	}

	public void setInvestigatedIsRepeatVo(reviewInvestigatedIsRepeatVo investigatedIsRepeatVo) {
		this.investigatedIsRepeatVo = investigatedIsRepeatVo;
	}



}
